{
  "agent_name": "d916c690c1e21f34515e500e36eeae6463c91d5f_thinking_preprocessed",
  "training_start": null,
  "training_end": null,
  "created_by": "DCAgent",
  "base_model_name": "Qwen/Qwen3-8B",
  "dataset_name": "/e/data1/datasets/playground/ot/hf_hub/datasets--laion--nemotron-terminal-data_querying/snapshots/d916c690c1e21f34515e500e36eeae6463c91d5f_thinking_preprocessed",
  "training_type": "SFT",
  "training_parameters": "https://huggingface.co/laion/nemotron-terminal-data_querying__Qwen3-8B/blob/main/config.json",
  "wandb_link": null,
  "traces_location_s3": null
}